.root {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-image: url("./bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.root::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: #000;
  opacity: 0.3;
  z-index: -1;
}

.section {
  padding: 7em 0;
}

.headingSection {
  font-size: 28px;
  color: #fff;
}

.loginWrap {
  position: relative;
  color: rgba(255, 255, 255, 0.9);
}

.loginWrap h3 {
  font-weight: 300;
  color: #fff;
}

.loginWrap .social {
  width: 100%;
}

.loginWrap .social a {
  width: 100%;
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: #000;
  background: #fff;
}

.loginWrap .social a:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}

.formGroup {
  position: relative;
  margin-bottom: 1rem;
}

.formControl {
  background: transparent;
  border: none;
  height: 50px;
  color: white !important;
  border: 1px solid transparent;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 40px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.formControl::placeholder {
  color: #fff;
}

.formControl:hover,
.formControl:focus {
  background: transparent;
  outline: none;
  box-shadow: none;
  border-color: rgba(255, 255, 255, 0.4);
}

.fieldIcon {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  color: rgba(255, 255, 255, 0.9);
  cursor: pointer;
}

.checkboxWrap {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkboxPrimary {
  color: #fbceb5;
}

.checkboxWrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 13px;
  left: 0;
}

.checkboxPrimary input:checked ~ .checkmark:after {
  color: #fbceb5;
}
